;------------------------------------------------------------------------------------------------
; ENIGMA TASKBAR
; Class: Taskbar

[Rainmeter]
Author=Martijn Grul AKA Killerbeat

;------------------------------------------------------------------------------------------------
; METERS

;Metadata added by RainBrowser
;http://rainmeter.net/RainWiki/index.php?title=Rainmeter_101#.5BMetadata.5D

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Taskbar]
Meter=IMAGE
;ImageName=#SKINSPATH#Enigma\Resources\Images\Taskbar\Taskbar.#ColorIcon#.jpg
ImageName=UnderBar.png
